@import "cms.css";
@import "mr24-colors.css";

#mr24-carousel {
  height: calc(6rem + 16vw);
  max-height: 22rem;
}
#mr24-carousel .carousel-inner {
  height: 100%;
}
#mr24-carousel .carousel-item {
  height: 100%;
}
#mr24-carousel .carousel-item-bg {
  height: 100%;
  background-position: 50% 80%;
}

#mr24-carousel-1 .carousel-item-bg {
  background-image: url('../images/MR24_Trolley.jpg');
  background-size: cover;
}

#mr24-carousel #header {
  z-index: 100;
  position: absolute;
  top: 0;
}
#header {
  color: white;
  text-shadow: 1px 1px 3px rgba(0,0,0,1.0), 2px 2px 5px rgba(0,0,0,0.75);
  padding: 0 2rem;
  height: calc(6rem + 16vw);
  max-height: 22rem;
}
#header .conf-name {
  /* font-size: 28pt; */
  font-size: min(50px, calc(2vw + 12px));
  font-weight: 700;
}
#header .conf-date-location {
  /* font-size: 24pt; */
  font-size: min(30px, calc(1vw + 12px));
  font-weight: 500;
}
#header .conf-location {
  /* font-size: 24pt; */
  font-size: min(30px, calc(1vw + 12px));
  font-weight: 500;
  text-align: center;
}
#header .conf-date {
  /* font-size: 24pt; */
  font-size: min(30px, calc(1vw + 12px));
  font-weight: 500;
  text-align: center;
}
.img-shadow {
  filter: drop-shadow(3px 3px 4px rgba(0,0,0,0.75));
}
#header-ieee-logo {
  height: min(6rem, calc(9vw));
  max-height: 6rem;
}
#header-grss-logo, #header-cetem-logo {
  height: min(8rem, calc(9vw));
  max-height: 10rem;
}
#logo-bar
{
  background-color: azure;
  border-bottom: 1px solid black;
}
#mr24_webheader_logo
{
  max-height: 12rem;
}
.styled-list {
  padding-left: 20px; 
  list-style-type: none; 
}

.styled-list li {
  position: relative;
  padding-left: 30px; 
  margin-bottom: 10px;
}

.styled-list li::before {
  content: counter(step-counter);
  counter-increment: step-counter; 
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold; 
  color: #000000; 
}

.styled-list li:first-child {
  counter-reset: step-counter;
}
